@charset 'Shift_JIS';

*{
margin:0;
padding:0;
}
html{
min-width:980px;
}
body{
height:100%;
min-width:980px;
}
hr, button img {
display:none;
}
em {
font-style:normal;
}
table{
border-collapse:collapse;
}
textarea{
overflow:auto;
}
html:first-child select{
padding-right:6px;
height:20px;
}
option{
padding-right:6px;
}

/* Layout Selector */
#wrap{
min-width:980px;
font-size:12px;
text-align:left;
width: 100%;
height: 100%;
overflow: hidden;
}
#header{
position:relative;
z-index:1;
text-align:center;
}
#blobalNav:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#blobalNavi{
width:970px;
height:95px;
margin:-106px auto 0;
padding-top:36px;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/common/bg_menu.png) no-repeat left top;
}
#blobalNavi li{
float:left;
padding-top:32px;
}
#blobalNavi li.community{
margin-left:277px;
}
#header p.logo{
margin:0 auto;
padding:16px 8px 0 0;
z-index:10;
}
#gnbFlash{
position: relative;
z-index: 1;
width: 100%;
min-width: 970px;
}
#container_tera{
position:relative;
width:970px;
margin:0 auto;
}
#content{
position:relative;
float:left;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/common/bg_content.gif) repeat-y left top;
}

/* Class Selector */
.input_txt{
height:16px;
padding:0 0 1px 3px;
border:1px solid #ccc;
color:#666;
}
.skip,
.blind{
position:absolute;
top:0;
left:0;
width:0;
height:0;
overflow:hidden;
visibility:hidden;
font-size:0;
line-height:0;
}
.f10 {font-size:10px;}
.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f14 {font-size:14px;}
.fwn {font-weight:normal;}
.fl {float:left;display:inline;}
.fr {float:right;display:inline;}
.clear {clear:both;}
.posi_r {position:relative;}
.posi_a {position:absolute;}
.disb {display:block;}
.tx_l {text-align:left;}
.tx_c {text-align:center;}
.tx_r {text-align:right;}
.vat {vertical-align:top;}
.vam {vertical-align:middle;}
.none {display:none;}
.nobg {background:none !important;}
.ls0 {letter-spacing:0 !important;}
.ls1 {letter-spacing:-1px;}
.vdn {
font-family:verdana !important;
letter-spacing:0;
}
.ovf_h {
overflow:hidden;
}
.btn_cen {
clear:both;
width:100%;
margin:-10px 0 20px;
text-align:center;
overflow:hidden;
}
.btn_cen img {
margin:0 1px;
vertical-align:top;
}

/* footArea
-------------------------------------------------- */
#footerWrap{
position:relative;
padding-bottom: 18px;
min-width:980px;
background-color:#eee;
overflow:hidden;
}
#footArea{
width:950px;
margin:0 auto;
padding:20px 0 0;
letter-spacing:0;
}
#footArea #footer li a{
color: #505050;
}
#footArea .logos {
  font-size: 0;
  float: left;
}
#footArea .logos p{
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}
#footArea .logos p.nhnLogo img {
  margin-top: -9px;
  width: 74px;
}
#footArea address{
color:#505050;
font-family:Verdana;
font-size:10px;
font-style:normal;
line-height:15px;
padding:4px 0 0 202px;
}
#footArea .logos + address {
  padding-top: 15px;
}
#footArea ul{
padding:8px 0 0 202px;
}
#footArea li{
display: inline;
font-size: 11px;
margin-right: 0;
padding-right: 3px;
*margin-right:4px;
*padding-right:0;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r02/common/img_line.gif) no-repeat right 2px;
}
#footArea li.last{
background: none;
}
#footArea dl.spec{
float:right;
width:210px;
overflow:hidden;
}
#footArea dl.spec:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
dl.spec dt,
dl.spec dd {
float:left;
line-height:16px;
}
#footArea .spec img{
vertical-align:top;
}
#footer .notice {
padding: 12px 0 0 202px;
font-size: 11px;
color: #707070;
}
#wrap #srvcLstsArea {
margin-top: 0;
}

#footerTera {
  width: 100%;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif !important;
  line-height: 1;
}

#footerTera.footerTera {
  width: 100%;
  background: #eee;
  color: #666;
}
#footerTera a {
  color: #666;
}
#footerTera .gameInfo {
  width: 677px;
  min-height: 87px;
  margin: 0 auto;
  padding: 20px 0;
  border: none;
  font-size: 0;
  box-sizing: border-box;
}
#footerTera .gameInfo__copyright {
  display: inline-block;
  width: 469px;
  font-size: 10px;
  text-align: left;
  line-height: 1.5;
  vertical-align: top;
  white-space: nowrap;
  color: #666;
}
#footerTera .gameInfo__copyright a {
  color: 666;
  text-decoration: none;
}
#footerTera .logo {
  float: left;
  margin-right: 20px;
}

#footerTera .gameInfo__data {
  display: inline-block;
  vertical-align: top;
}

